/* LESS Document */
.pixarfest {
  /* mainvisual */
  /* nav */
}
.pixarfest .mainvisual {
  height: 300px;
  margin-bottom: 0;
  position: relative;
}
@media (max-width: 800px) {
  .pixarfest .mainvisual {
    height: auto;
  }
}
.pixarfest .leadtxt {
  text-align: center;
}
@media (max-width: 480px) {
  .pixarfest .leadtxt {
    text-align: left;
  }
  .pixarfest .leadtxt br {
    display: none;
  }
}
.pixarfest .headline {
  margin-top: 80px;
  padding-left: 50px;
  position: relative;
  font-size: 30px;
  font-size: 3.0rem;
  line-height: 36px;
  color: #3a216d;
}
@media (max-width: 800px) {
  .pixarfest .headline {
    padding-left: 40px;
    font-size: 20px;
    font-size: 2.0rem;
  }
}
.pixarfest .headline::before {
  content: "";
  display: inline-block;
  width: 36px;
  height: 36px;
  background: url("/content/dam/disney/images/shopping/special/pixarfest/hl_img.png") no-repeat left top;
  background-size: 36px auto;
  position: absolute;
  top: 0;
  left: 0;
}
@media (max-width: 800px) {
  .pixarfest .headline::before {
    width: 28px;
    height: 28px;
    background: url("/content/dam/disney/images/shopping/special/pixarfest/hl_img.png") no-repeat left top;
    background-size: 28px auto;
  }
}
.pixarfest .navigation {
  margin: 0 0 30px;
}
.pixarfest .navigation ul {
  width: 100%;
  height: 80px;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  position: relative;
}
@media (max-width: 800px) {
  .pixarfest .navigation ul {
    width: 100%;
    height: auto;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
.pixarfest .navigation ul li {
  width: 15%;
  height: 80px;
  background-color: #3a216d;
  border-right: 1px solid #fff;
  vertical-align: bottom;
}
.pixarfest .navigation ul li:nth-child(1),
.pixarfest .navigation ul li:nth-child(5) {
  width: 12%;
}
@media (max-width: 800px) {
  .pixarfest .navigation ul li:nth-child(1),
  .pixarfest .navigation ul li:nth-child(5) {
    width: 100%;
  }
}
.pixarfest .navigation ul li:nth-child(7) {
  width: 16%;
}
@media (max-width: 800px) {
  .pixarfest .navigation ul li:nth-child(7) {
    width: 100%;
  }
}
@media (max-width: 800px) {
  .pixarfest .navigation ul li {
    width: 100%;
    height: auto;
    border-right: none;
    border-bottom: 1px solid #fff;
  }
}
.pixarfest .navigation ul li:last-child {
  border-right: none;
}
.pixarfest .navigation ul li a {
  display: block;
  height: 80px;
  padding-top: 28px;
  padding-left: 20px;
  color: #fff;
  text-align: left;
  font-size: 15px;
  font-size: 1.5rem;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
}
@media (max-width: 800px) {
  .pixarfest .navigation ul li a {
    height: auto;
    padding: 15px 20px;
    /*font-size: 16px;
							font-size: 1.6rem;*/
    line-height: inherit;
    position: relative;
  }
}
@media (max-width: 480px) {
  .pixarfest .navigation ul li a {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.pixarfest .navigation ul li a::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 14px;
  margin: auto 0;
  /*margin-left: 10px;*/
  background: url("/content/dam/disney/images/shopping/special/pixarfest/arrow_d1.png") no-repeat center center;
  background-size: 14px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
}
@media (max-width: 800px) {
  .pixarfest .navigation ul li a::after {
    position: absolute;
    right: 5%;
    top: 50%;
    margin-top: -7px;
  }
}
.pixarfest .navigation ul li a:hover {
  color: #ffffff;
  background-color: #b073ae;
  text-decoration: none;
}
@media (max-width: 800px) {
  .pixarfest .navigation ul li a br {
    display: none;
  }
}
.pixarfest .navigation ul li:nth-child(1) a,
.pixarfest .navigation ul li:nth-child(2) a,
.pixarfest .navigation ul li:nth-child(7) a {
  padding-top: 18px;
}
.pixarfest .navigation .toggle {
  display: none;
  width: 100%;
  height: 50px;
  margin-bottom: 1px;
  padding: 0 0 0 15px;
  background: url("/content/dam/disney/images/shopping/special//nav_bg.jpg") no-repeat left top;
  color: #333;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 50px;
  position: relative;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media (max-width: 800px) {
  .pixarfest .navigation .toggle {
    display: block;
  }
}
.pixarfest .navigation .toggle::after {
  content: "";
  width: 14px;
  height: 16px;
  margin-top: -7px;
  background: url("/content/dam/disney/images/shopping/special/frozen2/arrow_d1.png") no-repeat left center;
  background-size: 14px auto;
  position: absolute;
  top: 50%;
  right: 5%;
}
.pixarfest .navigation .toggle.select {
  background-color: rgba(0, 95, 145, 0.5);
}
.pixarfest .navigation .toggle.select::after {
  background: url("/content/dam/disney/images/shopping/special/frozen2/arrow_u1.png") no-repeat left center;
  background-size: 14px auto;
}
@media (max-width: 800px) {
  .pixarfest .navigation .togglebody {
    display: none;
  }
}
.pixarfest .navigation .togglebody li:first-child {
  display: none;
}
@media (max-width: 800px) {
  .pixarfest .navigation .togglebody li:first-child {
    display: block;
  }
}
